#ifndef MR4TH_GAUSSIAN_H
#define MR4TH_GAUSSIAN_H

////////////////////////////////
// Gaussian Blur Functions

MR4TH_SYMBOL F32  math_gaussian(F32 sigma, F32 x);
MR4TH_SYMBOL F32* math_gaussian_kernel(Arena *arena, F32 sigma,
                                       U32 extra_reach, U64 *count_out);

#endif //MR4TH_GAUSSIAN_H
